<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="ErrorsDataSet" targetNamespace="http://tempuri.org/ErrorsDataSet.xsd" xmlns:mstns="http://tempuri.org/ErrorsDataSet.xsd" xmlns="http://tempuri.org/ErrorsDataSet.xsd" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata" xmlns:msprop="urn:schemas-microsoft-com:xml-msprop" attributeFormDefault="qualified" elementFormDefault="qualified">
  <xs:annotation>
    <xs:appinfo source="urn:schemas-microsoft-com:xml-msdatasource">
      <DataSource DefaultConnectionIndex="0" FunctionsComponentName="QueriesTableAdapter" Modifier="AutoLayout, AnsiClass, Class, Public" SchemaSerializationMode="IncludeSchema" xmlns="urn:schemas-microsoft-com:xml-msdatasource">
        <Connections />
        <Tables />
        <Sources />
      </DataSource>
    </xs:appinfo>
  </xs:annotation>
  <xs:element name="ErrorsDataSet" msdata:IsDataSet="true" msdata:UseCurrentLocale="true" msprop:EnableTableAdapterManager="true" msprop:Generator_DataSetName="ErrorsDataSet" msprop:Generator_UserDSName="ErrorsDataSet">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="Errors" msprop:Generator_TableClassName="ErrorsDataTable" msprop:Generator_TableVarName="tableErrors" msprop:Generator_TablePropName="Errors" msprop:Generator_RowDeletingName="ErrorsRowDeleting" msprop:Generator_RowChangingName="ErrorsRowChanging" msprop:Generator_RowEvHandlerName="ErrorsRowChangeEventHandler" msprop:Generator_RowDeletedName="ErrorsRowDeleted" msprop:Generator_UserTableName="Errors" msprop:Generator_RowChangedName="ErrorsRowChanged" msprop:Generator_RowEvArgName="ErrorsRowChangeEvent" msprop:Generator_RowClassName="ErrorsRow">
          <xs:complexType>
            <xs:sequence>
              <xs:element name="ID" msdata:AutoIncrement="true" msdata:AutoIncrementSeed="1" msprop:Generator_ColumnVarNameInTable="columnID" msprop:Generator_ColumnPropNameInRow="ID" msprop:Generator_ColumnPropNameInTable="IDColumn" msprop:Generator_UserColumnName="ID" type="xs:int" />
              <xs:element name="Error" msprop:Generator_ColumnVarNameInTable="columnError" msprop:Generator_ColumnPropNameInRow="Error" msprop:Generator_ColumnPropNameInTable="ErrorColumn" msprop:Generator_UserColumnName="Error" type="xs:string" minOccurs="0" />
              <xs:element name="Script" msprop:Generator_ColumnVarNameInTable="columnScript" msprop:Generator_ColumnPropNameInRow="Script" msprop:Generator_ColumnPropNameInTable="ScriptColumn" msprop:Generator_UserColumnName="Script" type="xs:string" minOccurs="0" />
              <xs:element name="Line" msprop:Generator_ColumnVarNameInTable="columnLine" msprop:Generator_ColumnPropNameInRow="Line" msprop:Generator_ColumnPropNameInTable="LineColumn" msprop:Generator_UserColumnName="Line" type="xs:int" minOccurs="0" />
              <xs:element name="ProjectItem" msprop:Generator_ColumnVarNameInTable="columnProjectItem" msprop:Generator_ColumnPropNameInRow="ProjectItem" msprop:Generator_ColumnPropNameInTable="ProjectItemColumn" msprop:Generator_UserColumnName="ProjectItem" type="xs:anyType" minOccurs="0" />
              <xs:element name="CompilerError" msprop:Generator_ColumnVarNameInTable="columnCompilerError" msprop:Generator_ColumnPropNameInRow="CompilerError" msprop:Generator_ColumnPropNameInTable="CompilerErrorColumn" msprop:Generator_UserColumnName="CompilerError" type="xs:anyType" minOccurs="0" />
              <xs:element name="Col" msprop:Generator_ColumnVarNameInTable="columnCol" msprop:Generator_ColumnPropNameInRow="Col" msprop:Generator_ColumnPropNameInTable="ColColumn" msprop:Generator_UserColumnName="Col" type="xs:int" minOccurs="0" />
              <xs:element name="Number" msprop:Generator_ColumnVarNameInTable="columnNumber" msprop:Generator_ColumnPropNameInRow="Number" msprop:Generator_ColumnPropNameInTable="NumberColumn" msprop:Generator_UserColumnName="Number" type="xs:string" minOccurs="0" />
            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
    <xs:unique name="Constraint1" msdata:PrimaryKey="true">
      <xs:selector xpath=".//mstns:Errors" />
      <xs:field xpath="mstns:ID" />
    </xs:unique>
  </xs:element>
</xs:schema>